﻿@charset "utf-8";

/* =======================================
 * reference : https://black-flag.net/jquery/20140527-5155.html

	CommonElements

======================================= */

/* #slideBox
--------------------------- */
#slideBox {
	top:0;
	left:0;
	width:100%;
	position:absolute;
	z-index:10;
}

/* .stageBase
--------------------------- */
.stageBase,
.stageCopy {
	width:100%;
	position:relative;
	overflow:hidden;
}
.stageCopy {
/*	z-index:11;*/
}
.stageBase .fieldWrap,
.stageCopy .fieldWrap {
	display:none;
	width:100%;
	max-width:1024px;
	margin:0 auto;
}
/*----*/
#stage1 {text-align:center;}
/*----*/
#stage2 .fieldWrap {
	padding:115px 0 0 354px;
}
@media screen and (max-width:1024px){
	#stage2 .fieldWrap {
		padding:100px 80px 0 362px;
	}
}
/*----*/
#stage3 .fieldWrap,
#stage4 .fieldWrap {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage3 .fieldWrap,
	#stage4 .fieldWrap {
		max-width:1024px;
		padding-right:70px;
		padding-left:20px;
	}
}
/*----*/
#stage5 .fieldWrap,
#stage6 .fieldWrap {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage5 .fieldWrap,
	#stage6 .fieldWrap {
		max-width:1024px;
		padding-right:70px;
		padding-left:20px;
	}
}
/*----*/
#stage7 .fieldWrap,
#stage8 .fieldWrap {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage7 .fieldWrap,
	#stage8 .fieldWrap {
		max-width:1024px;
		padding-right:70px;
		padding-left:20px;
	}
}
/*----*/
#stage9 .fieldWrap {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage9 .fieldWrap {
		max-width:1024px;
		padding-right:70px;
		padding-left:20px;
	}
}
/*----*/
#stage10 .fieldWrap {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage10 .fieldWrap {
		max-width:1024px;
		padding-right:70px;
		padding-left:20px;
	}
}
/*----*/
#stage11 .fieldWrap {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage11 .fieldWrap {
		max-width:1024px;
		padding-right:70px;
		padding-left:20px;
	}
}
/*----*/
#stage12 .fieldWrap {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage12 .fieldWrap {
		max-width:1024px;
		padding-right:70px;
		padding-left:20px;
	}
}
/*----*/
#stage13 .fieldWrap {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage13 .fieldWrap {
		max-width:1024px;
		padding-right:70px;
		padding-left:20px;
	}
}
/*第1.2回　撮影回顧ページ----------------------------------------------------------------------------------------------------------------------------------*/
#stage14 .fieldWrap
 {padding-top:134px;}
@media screen and (max-width:1024px){
	#stage14 .fieldWrap {
		max-width:1024px;
	}
}

/*第3回　撮影回顧ページ----------------------------------------------------------------------------------------------------------------------------------*/
#stage15 #stage15 .fieldWrap,
#season1.vol3 #stage15 .fieldWrap {
	padding-top:134px;
	max-width:1024px;
	}
@media screen and (max-width:1024px){
#stage15 .fieldWrap,
#season1.vol3 #stage15 .fieldWrap {
		max-width:1024px;
	}
}
.kaiko_p{width:535px; line-height:1.75em;}

.kaiko_p2{width:535px; line-height:1.75em; letter-spacing:-0.05em; font-size:14px;}
.kaiko_p3{width:380px; line-height:1.75em; font-size:14px;}

@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .kaiko_p{width:535px; line-height:1.7em; letter-spacing:-0.07em}/* IE11 */
}
/*第7回　撮影回顧ページ----------------------------------------------------------------------------------------------------------------------------------*/
#stage15 #stage15 .fieldWrap,
#season3.vol1 #stage15 .fieldWrap {
	padding-top:134px;
	max-width:1024px;
	}
#season3.vol2 #stage15 .fieldWrap {
	padding-top:134px;
	max-width:1024px;
	}
#season3.vol3 #stage15 .fieldWrap {
	padding-top:134px;
	max-width:1024px;
	}

@media screen and (max-width:1024px){
#stage15 .fieldWrap,
#season3.vol1 #stage15 .fieldWrap {
		max-width:1024px;
	}
}

/*第3回　撮影機材リスト----------------------------------------------------------------------------------------------------------------------------------*/
#stage15 .fieldWrap,
#season1.vol3 #stage16 .fieldWrap {
	max-width:890px;
	padding-top:134px;
}
@media screen and (max-width:1024px){
#stage15 .fieldWrap,
#season1.vol3 #stage16 .fieldWrap {
		max-width:800px;
	}
}


/*第7回　撮影機材リスト----------------------------------------------------------------------------------------------------------------------------------*/
#stage16 .fieldWrap,
#season3.vol1 #stage16 .fieldWrap {
	max-width:890px;
	padding-top:134px;
}
@media screen and (max-width:1024px){
#stage16 .fieldWrap,
#season3.vol1 #stage16 .fieldWrap {
		max-width:800px;
	}
}

/*----*/
@media screen and (max-height:780px){
	.stageBase .fieldWrap,
	.stageCopy .fieldWrap {
		padding-top:115px !important;
	}
}
@media screen and (max-height:760px){
	.stageBase .fieldWrap,
	.stageCopy .fieldWrap {
		padding-top:140px !important;
		-webkit-transform-origin:50% 0;
		-moz-transform-origin:50% 0;
		transform-origin:50% 0;
		-webkit-transform:scale(0.85);
		-moz-transform:scale(0.85);
		-ms-transform:scale(0.85);
		-o-transform:scale(0.85);
		transform:scale(0.85);
	}
}

/* [volTtl] ----*/
.stageBase .volTtl,
.stageCopy .volTtl {
	display:inline-block;
	position:relative;
	top:50%;
}
/* [volTtl] Volページ白タイトル-------------------------------------------------------------------------------------------------*/
#season1.vol1 .stageBase .volTtl,
#season1.vol1 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season1.vol2 .stageBase .volTtl,
#season1.vol2 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season1.vol3 .stageBase .volTtl,
#season1.vol3 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}

#season2.vol1 .stageBase .volTtl,
#season2.vol1 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season2.vol2 .stageBase .volTtl,
#season2.vol2 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season2.vol3 .stageBase .volTtl,
#season2.vol3 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season3.vol1 .stageBase .volTtl,
#season3.vol1 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season3.vol2 .stageBase .volTtl,
#season3.vol2 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season3.vol3 .stageBase .volTtl,
#season3.vol3 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season4.vol1 .stageBase .volTtl,
#season4.vol1 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
	//top:350px;
}
#season4.vol2 .stageBase .volTtl,
#season4.vol2 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
#season4.vol3 .stageBase .volTtl,
#season4.vol3 .stageCopy .volTtl {
	width:100%;
	max-width:750px;
	height:100px;
}
/* [volTtl] Volページ白タイトル end-------------------------------------------------------------------------------------------------*/

/*----*/
.fMincho {
	font-family:'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro', "游明朝体", "Yu Mincho" , "HG明朝E", "メイリオ", Meiryo, sans-serif;
	letter-spacing:-0.05em;
	text-align:justify;
}
.fAdjust {
	text-align:justify;
}
/*----*/
.stageBase .commentBox01,
.stageCopy .commentBox01 {
	display:table-cell;
	width:40%;
	max-width:430px;
	text-align:justify;
	letter-spacing:-0.01em;
}

.font20{
	font-size:17px;
	line-height:1.7;
	letter-spacing:-0.08em;
	text-justify: inter-ideograph;
	}
/*----*/
.stageBase .commentBox02,
.stageCopy .commentBox02 {
	display:table-cell;
	width:330px;
	padding:0 15px;
	vertical-align:top;
	background:url(/cms/sp/theplanet/series1/img/season1/vol1/bgline01.png) no-repeat 0 100%;
	line-height:1.8em;
	letter-spacing:-0.05em;
	text-align:justify;
}

.stageBase2 .commentBox02,
.stageCopy .commentBox02 {
	display:table-cell;
	width:450px;
	padding:0 15px;
	vertical-align:top;
	background:url(/cms/sp/theplanet/series1/img/season1/vol1/bgline01.png) no-repeat 0 100%;
	line-height:1.8em;
	letter-spacing:-0.05em;
	text-align:justify;
}

.commentBox03{
	display:table-cell;
	width:450px;
	padding:0 15px;
	vertical-align:top;
	line-height:1.8em;
	letter-spacing:-0.05em;
	text-align:justify;
}
/*----*/
.stageBase .commentTtl,
.stageBase .commentTtl02,
.stageCopy .commentTtl,
.stageCopy .commentTtl02 {
	line-height:1.2;
}
.stageBase .commentTtl.indent,
.stageCopy .commentTtl.indent {
	text-indent:-0.5em;
}
.stageBase .commentTtl02,
.stageCopy .commentTtl02 {
	display:table-cell;
	width:300px;
	height:450px;
	text-align:center;
	vertical-align:middle;
	
}
@media screen and (max-height:780px){
	.stageBase .commentTtl,
	.stageCopy .commentTtl {
		margin-bottom:15px !important;
	}
	.stageBase .commentTtl02,
	.stageCopy .commentTtl02 {
		//width:250px;
		width:300px;
	}
}

/*----*/
.stageBase .picBox_L,
.stageCopy .picBox_L {
	width:100%;
	max-width:629px;
}
.commentTtl02 + .picBox_L {
	display:table-cell;
	width:629px;
}
/*----*/
.stageBase .picBox_M,
.stageCopy .picBox_M {
	width:58%;
	max-width:628px;
}
.stageBase .picBox_L p:first-child,
.stageBase .picBox_M p:first-child,
.stageCopy .picBox_L p:first-child,
.stageCopy .picBox_M p:first-child {
	line-height:0;
}
/*----*/
.stageBase .picComment,
.stageCopy .picComment {
	background:#E5E5E5;
	text-align:justify;
}
/*----*/
.stageBase .backstage,
.stageCopy .backstage {
	font-weight:bold;
	background:#fff17d;
	padding:5px 10px 5px 10px;
}
.stageBase .backstage2,
.stageCopy .backstage2 {
	background:#f4f4f4;
	padding:15px 20px 5px 20px;
	margin-top:-5px;
	height:358px;
	text-align:justify;
	text-justify: inter-ideograph;
}
/*----*/
.stageBase .picMeta,
.stageCopy .picMeta {
	letter-spacing:-0.02em;
	line-height:1.3em;
	font-size:11px;
	text-align:justify;
	width:640px;
}

/* .stageSlide
--------------------------- */
.stageSlide {
	position:relative;
	overflow:hidden;
	visibility:hidden;
}
.stageSlide .slideWrap {
	top:0;
	left:0;
	position:absolute;
	overflow:hidden;
}
.stageSlide .slideWrap:before,
.stageSlide .slideWrap:after {
	content:" ";
	display:table;
}
.stageSlide .slideWrap:after {clear:both;}
.stageSlide .slideWrap {*zoom:1;}

.stageSlide .slidePanel {
	float:left;
	overflow:hidden;
}

.stageSlide .sdPrev,
.stageSlide .sdNext {
	margin-top:-25px;
	top:50%;
	width:50px;
	height:50px;
	display:block;
	position:absolute;
	z-index:99;
}
.stageSlide .sdPrev {
	left:80px;
	background:transparent url(/cms/sp/theplanet/series1/img/slide_prev.png) no-repeat left top;
}
.stageSlide .sdNext {
	right:80px;
	background:transparent url(/cms/sp/theplanet/series1/img/slide_next.png) no-repeat left top;
}

.stageSlide .slideNav {
	bottom:70px;
	left:0;
	width:100%;
	height:15px;
	text-align:center;
	position:absolute;
	z-index:98;
}
.stageSlide .slideNav a {
	margin:0 5px;
	width:15px;
	height:15px;
	background:transparent url(/cms/sp/theplanet/series1/img/nav.png) no-repeat center center;
	display:inline-block;
	overflow:hidden;
}
.stageSlide .slideNav a.pnActive {
	background:transparent url(/cms/sp/theplanet/series1/img/nav_acv.png) no-repeat center center;
}

/* #pageNav
--------------------------- */
#pageNav {
	top:0;
	right:25px;
	width:15px;
	text-align:center;
	position:fixed;
	z-index:2;
}
#pageNav ul {
	width:15px;
	display:block;
}
#pageNav ul li {
	padding-bottom:5px;
	width:15px;
	height:15px;
	display:block;
	overflow:hidden;
}
#pageNav ul li a {
	width:15px;
	height:15px;
	background:transparent url(/cms/sp/theplanet/series1/img/nav.png) no-repeat center center;
	display:block;
}
#pageNav ul li.activeStage a {
	background:transparent url(/cms/sp/theplanet/series1/img/nav_acv.png) no-repeat center center;
}

/* #pageDown
--------------------------- */
#pageDown {
	display:none;
	bottom:35px;
	left:0;
	width:100%;
	height:50px;
	text-align:center;
	position:fixed;
	overflow:hidden;
	z-index:20;
}
#pageDown a {
	margin:0 auto;
	width:53px;
	height:50px;
	background:transparent url(/cms/sp/theplanet/series1/img/common/btn_scroll01.png) no-repeat center center;
	background-size:contain;
	display:block;
}
@media screen and (max-height:150px){
	#pageDown {
		display:none !important;
	}
}

/* #pageUp
--------------------------- */
#pageUp {
	display:none;
	bottom:35px;
	right:80px;
	//width:100%;
	height:71px;
	text-align:right;
	position:fixed;
	overflow:hidden;
	z-index:20;
}
#pageUp a {
	margin:0;
	width:70px;
	height:60px;
	background:transparent url(/cms/sp/theplanet/series1/img/common/btn_scrollUp01.png) no-repeat center center;
	display:inline-block;
}
